package bluez 4.96-0ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #876182 reported by Alla Druker on 2011-10-17
2
Affects Status Importance Assigned to Milestone
bluez (Ubuntu)
Undecided
Unassigned

Bug Description

I also think it failed in the previous upgrade too

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: bluez 4.96-0ubuntu3
ProcVersionSignature: Ubuntu 2.6.38-11.48-generic 2.6.38.8
Uname: Linux 2.6.38-11-generic i686
NonfreeKernelModules: wl
ApportVersion: 1.23-0ubuntu3
Architecture: i386
Date: Sun Oct 16 20:08:26 2011
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
InterestingModules: bluetooth
MachineType: ASUSTeK Computer INC. 1015PE
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.38-11-generic root=UUID=86E0BF5FE0BF5461 loop=/hostname/disks/root.disk ro quiet splash
SourcePackage: bluez
Title: package bluez 4.96-0ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to oneiric on 2011-10-16 (0 days ago)
dmi.bios.date: 07/01/2010
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 0601
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: 1015PE
dmi.board.vendor: ASUSTeK Computer INC.
dmi.board.version: x.xx
dmi.chassis.asset.tag: 0x00000000
dmi.chassis.type: 10
dmi.chassis.vendor: ASUSTeK Computer INC.
dmi.chassis.version: x.x
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr0601:bd07/01/2010:svnASUSTeKComputerINC.:pn1015PE:pvrx.x:rvnASUSTeKComputerINC.:rn1015PE:rvrx.xx:cvnASUSTeKComputerINC.:ct10:cvrx.x:
dmi.product.name: 1015PE
dmi.product.version: x.x
dmi.sys.vendor: ASUSTeK Computer INC.
hciconfig:

syslog:
 Aug 31 21:26:00 ubuntu AptDaemon.Worker: CRITICAL: gnome-bluetooth: dependency problems - leaving unconfigured
 Aug 31 21:28:44 ubuntu AptDaemon.Worker: CRITICAL: gnome-bluetooth: dependency problems - leaving unconfigured
 Aug 31 21:46:35 ubuntu AptDaemon.Worker: CRITICAL: gnome-bluetooth: dependency problems - leaving unconfigured
 Aug 31 21:46:36 ubuntu AptDaemon.Worker: CRITICAL: gnome-bluetooth: dependency problems - leaving unconfigured

Alla Druker (alla-druker) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers